<!DOCTYPE html>
<html>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900&amp;subset=latin,cyrillic">
  <meta name="viewport" content="width=device-width">
  <meta name="description" content="">
  <meta name="Keywords" content="">
  <body>
    <div style="display:none" class="svg">
      <svg>
        <g id="logo-svg" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g id="Карточка-товаров+выбор-любого-товара-(категория-товаров)" transform="translate(-591.000000, -20.000000)" stroke-width="2" stroke="#59D9A0">
            <g id="Group-2" transform="translate(565.000000, 20.000000)">
              <g id="1466381793_Icon_Element_Water_02" transform="translate(26.075560, 0.560074)">
                <g id="Group" transform="translate(1.000000, 2.000000)">
                  <path d="M15.7841488,16.6868382 C15.7841488,20.76109 12.3545779,24.0644669 8.12266791,24.0644669 C3.89075793,24.0644669 0.461187034,20.7619591 0.461187034,16.6868382" id="Shape"></path>
                  <path d="M0.66515625,12.9350155 C1.87904384,8.32280257 8.12266791,0.019602605 8.12266791,0.019602605 C8.12266791,0.019602605 14.2877729,8.21764377 15.5567141,12.8472383" id="Shape"></path>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="filter-icon">
          <path d="M256,0C114.609,0,0,114.609,0,256c0,141.391,114.609,256,256,256c141.391,0,256-114.609,256-256 C512,114.609,397.391,0,256,0z M256,472c-119.297,0-216-96.703-216-216S136.703,40,256,40s216,96.703,216,216S375.297,472,256,472 z"></path>
          <path d="M336,176c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S349.25,176,336,176z"></path>
          <path d="M288,240c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S301.25,240,288,240z"></path>
          <path d="M232,320c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S245.25,320,232,320z"></path>
          <path d="M176,384c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S189.25,384,176,384z"></path>
          <g>
            <path d="M296.812,144H128v16h168.812c-0.531-2.594-0.812-5.25-0.812-8S296.281,146.594,296.812,144z"></path>
            <path d="M384,144h-8.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V144z"></path>
          </g>
          <g>
            <path d="M248.812,208H128v16h120.812c-0.531-2.594-0.812-5.25-0.812-8S248.281,210.594,248.812,208z"></path>
            <path d="M384,208h-56.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V208z"></path>
          </g>
          <g>
            <path d="M192.812,288H128v16h64.812c-0.531-2.594-0.812-5.266-0.812-8S192.281,290.594,192.812,288z"></path>
            <path d="M384,288H271.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V288z"></path>
          </g>
          <g>
            <path d="M136.812,352H128v16h8.812c-0.531-2.594-0.812-5.266-0.812-8S136.281,354.594,136.812,352z"></path>
            <path d="M384,352H215.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V352z"></path>
          </g>
        </g>
        <g id="slideRight">
          <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1129.000000, -303.000000)" fill="#000000">
              <g transform="translate(35.000000, 136.000000)">
                <g transform="translate(1111.285714, 177.500000) rotate(90.000000) translate(-1111.285714, -177.500000) translate(1100.785714, 160.500000)">
                  <g transform="translate(0.000000, -0.000000)">
                    <g transform="translate(0.000000, 0.000000)">
                      <polygon points="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084"></polygon>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="slideLeft">
          <g transform="translate(-781.000000, -303.000000)" fill="#000000">
            <g transform="translate(35.000000, 136.000000)">
              <g transform="translate(763.500000, 177.000000) scale(-1, 1) rotate(90.000000) translate(-763.500000, -177.000000) translate(753.500000, 159.500000)">
                <g transform="translate(0.000000, 0.000000)">
                  <polygon ppoints="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084"></polygon>
                </g>
              </g>
            </g>
          </g>
        </g>
      </svg>
    </div>
    <nav class="nav-fixed">
      <div class="burger"><span></span><span></span><span></span></div>
      <div class="logo"><a href="/"><img src="img/logo.svg"></a></div>
      <div class="right">
        <div class="search">
          <form class="search">
            <button type="submit" class="btn-search"> <img src="img/search.svg" alt=""></button>
            <input class="search-item">
          </form>
        </div>
        <div class="icon-busket"><img src="img/shopping-bag.svg" alt=""></div>
      </div>
    </nav>
    <nav class="main-nav">
      <div class="main-nav__section-link"><a href="">Главная</a><a href="">О компании</a><a href="">Статьи</a><a href="">Контакты</a><a href="">Корзина</a><a href="">Личный кабинет</a>
      </div>
      <div class="main-nav__section-link">
        <ul class="list-category">
          <li class="list-category__item"><a href="">Категория 1</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 2</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 3</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 4</a>
          </li>
        </ul>
      </div>
    </nav>
    <div id="content-zoom">
      <section class="cart-goods">
        <div class="goods wrapper">
          <div class="goods__param">
            <h1 class="title__h1-section">Название товара</h1>
            <div class="goods__price">Цена: 5 000 руб.
            </div>
            <div class="goods__description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc eu placerat elit. Quisque at elit consectetur diam dapibus varius. Mauris rutrum dapibus ligula sit amet pellentesque.
            </div><span>Характеристики: </span>
            <div class="goods__parametrs">
              <div class="goods__parametrs-item">максимальная емкость 13 mm (1/2"): 50 м / 164,04 Футы
              </div>
              <div class="goods__parametrs-item">максимальная емкость 13 mm (1/2"): 50 м / 164,04 Футы
              </div>
              <div class="goods__parametrs-item">максимальная емкость 13 mm (1/2"): 50 м / 164,04 Футы
              </div>
              <div class="goods__parametrs-item">максимальная емкость 13 mm (1/2"): 50 м / 164,04 Футы
              </div>
            </div>
            <div class="btn btn-buy btn-buy--not-animate">Купить данный товар</div>
          </div>
          <div class="goods__img">
            <div class="slide-card swiper-container">
              <div class="swiper-wrapper">
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/card1.jpg)" class="swiper-slide"></div>
              </div>
              <div class="swiper-pagination"></div>
              <div class="swiper-button-prev">
                <svg width="50" height="20" class="arrow-right">
                  <use x="0" y="0" xlink:href="#slideRight" fill="#000"></use>
                </svg>
              </div>
              <div class="swiper-button-next">
                <svg width="50" height="20" class="arrow-right">
                  <use x="0" y="0" xlink:href="#slideRight" fill="#000"></use>
                </svg>
              </div>
            </div>
            <div class="swiper-container gallery-thumbs">
              <div class="swiper-wrapper">
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
                <div style="background-image:url(img/cat1carusel.jpg)" class="swiper-slide"></div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <footer>
        <div class="wrapper">
          <div class="col-3">
            <ul class="footer-list">
              <li class="footer-list__item"><a href="">О НАС</a>
              </li>
              <li class="footer-list__item"><a href="">ДОСТАВКА ТОВАРОВ</a>
              </li>
              <li class="footer-list__item"><a href="">КАК КУПИТЬ?</a>
              </li>
              <li class="footer-list__item"><a href="">ВОЗВРАТ ТОВАРОВ</a>
              </li>
            </ul>
          </div>
          <div class="col-4"><span class="mini-title"> ПРИНИМАЕМ</span><span class="icon icon-walet pay">оплату наличными</span><span class="icon icon-walet pay">оплату банковскими картами</span></div>
          <div class="col-3"><span class="mini-title"> КОНТАКТЫ</span><a href="tel:123-45-67" class="phone">8 812 123-45-67</a><a href="tel:123-45-67" class="phone">8 812 123-45-67</a></div>
        </div>
      </footer>
    </div>
    <div data-panel="card" class="panel__model">
      <div class="model-list">
        <div class="model-list__model-item">ACUA 5 55
        </div>
        <div class="model-list__model-item">ACUA 5 56
        </div>
        <div class="model-list__model-item">ACUA 5 57
        </div>
        <div class="model-list__model-item model-list__model-item--current">ACUA 5 58
        </div>
        <div class="model-list__model-item">ACUA 5 59
        </div>
        <div class="model-list__model-item">ACUA 5 10
        </div>
        <div class="model-list__model-item">ACUA 5 25
        </div>
        <div class="model-list__model-item">ACUA 5 23
        </div>
        <div class="model-list__model-item">ACUA 5 53
        </div>
        <div class="model-list__model-item">ACUA 5 26
        </div>
        <div class="model-list__model-item">ACUA 5 24
        </div>
        <div class="model-list__model-item">ACUA 5 26
        </div>
        <div class="model-list__model-item">ACUA 5 25
        </div>
        <div class="model-list__model-item">ACUA 5 25
        </div>
      </div>
    </div>
    <div class="overlay"></div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/4511e0cef4.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>